*{font-family: Tahoma;font-size:14px;}
body{background: #FFF;}
body.t50{padding-top:0px;width: 1020px;display: block;}
body.nf{width:100%;min-width:285px;} 
.centering1, .centering{width:1100px;margin:0 auto;padding: 0px;}

.body-nav{padding-left:0px;}
.w6 .centering,.wm2 .centering,.wm1 .centering , .nf .centering1{width:100%;}

.footerdrakula{     
    margin: 0px;
    padding: 0px;    
    margin-top: 50px; 
    background: #000;
    width: 100%;   
    margin:0 auto;
    position: relative;
}

.header11{width:1020px;margin:0 auto;}
.header{width:100%;margin:0 auto;background: #FFF;}
.nf .header{	
	width: 100%; 	
    background: #FFF;
    border-bottom: 1px solid #000;     
}

.headnav{position:relative;height:300px; padding: 0;margin: 0px;background: #040503;}
.head-nav{position:relative;height:79px;padding:5px 0;text-align: left;}
.head-nav .logo{display:inline-block;width:209px;height:79px;cursor:pointer;background:url(../image/logo.png) left center no-repeat transparent;}
.wl1 .head-nav .logo,.wl2 .head-nav .logo{background-size:contain;width:208px;position:absolute;left:45px;height:56px;background-position:left top;} 
.wl1 .head-nav,.wl2 .head-nav, .nf .head-nav{padding:0;height:58px;background: #FFF;margin-bottom:20px;}
.head-nav .head-banner{display:inline-block;width:620px;height:90px;overflow:hidden;}

#site-menu{	
	position:relative;margin-bottom:10px;width: 100%; 
    background:  #FFF;
    margin-bottom: 20px;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
   
}

.nf #site-menu{
	width: 8%;
       box-shadow: none;
       border: none;
    
}

#site-menu ul{list-style:none;padding:0;margin:0;width:1100px;margin:0 auto;}
#site-menu ul li{display:inline-block;position:relative;}
#site-menu ul.parent{background:#FFF;height:50px;padding-left:0;}
#site-menu ul li a{display:inline-block;padding:0 18px;height:50px;line-height:50px;white-space:nowrap;text-transform: none;}
#site-menu ul li a span{font-size:14px;font-family: tahoma; font-weight: bold;}
#site-menu ul.parent>li>a{color:#000;}
#site-menu ul.parent>li.naadam>a{padding-left:65px;background:url(../image/mnflag.png) 15px center no-repeat;}

#site-menu ul.parent>li.BidHamtdaa>a{padding-left:30px;padding-right: 0;background:url(../image/2bb0adc511536a23feecdd9928cde7a9.jpg) 0px center no-repeat;	background-size: 140px 34px;text-indent: -1000px;}

#site-menu ul.parent>li.taniisongoh>a{padding-left:30px;padding-right: 0;background:url(../image/songoh.png) 0px center no-repeat;	background-size: 140px 34px;text-indent: -1000px;}

#site-menu ul.parent>li:first-child>a{border-left:none;}
#site-menu ul.parent>li>a:hover,#site-menu ul.parent>li>a.active,#site-menu ul.parent>li:hover>a{background-color: #FFF;text-decoration:none;color: #A20001;}
#site-menu ul.secondm{background: #FFF;height:50px;padding-left:0;}
#site-menu ul.secondm>li>a{padding:0;text-transform: none;}
#site-menu ul.secondm>li>a:hover>span,#site-menu ul.secondm>li:hover>a>span{text-decoration:underline;}
#site-menu ul.secondm>li>a>span{display:inline-block;color:#000;border: 0;height:28px;line-height:28px;margin:3px 0;padding:0 15px;font-size:14px;}
#site-menu ul.secondm>li>a.active{background:url(../image/warw.png) center bottom no-repeat;}
#site-menu ul.secondm>li>a.active,#site-menu ul.secondm>li>a:hover>span{color: #D75907;text-decoration:none;}
#site-menu ul.secondm>li.television>a>span,#site-menu ul.secondm>li.feature>a>span,#site-menu ul.secondm>li.mp3>a>span{text-indent:-10000px;width:58px;background:url(../image/all.png) 1px 1px no-repeat;padding:0;opacity:1;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;-ms-opacity:1;-o-opacity:1;filter:alpha(opacity=100);-ms-filter:alpha(opacity=100);}
#site-menu ul.secondm>li.television>a:hover>span,#site-menu ul.secondm>li.feature>a:hover>span,#site-menu ul.secondm>li.mp3>a:hover>span{opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;-webkit-opacity:0.7;-ms-opacity:0.7;-o-opacity:0.7;filter:alpha(opacity=70);-ms-filter:alpha(opacity=70);}
#site-menu ul.secondm>li.television>a.active>span{background-position:1px -1px;}
#site-menu ul.secondm>li.mp3>a>span{background-position:-177px -30px;}
#site-menu ul.secondm>li.mp3>a.active>span{background-position:-177px -32px;}
#site-menu ul.secondm>li.feature>a>span{background-position:0 -34px;}
#site-menu ul.secondm>li.feature>a.active>span{background-position:0 -36px;}
#site-menu ul ul{position:absolute;opacity:0;-moz-opacity:0;-khtml-opacity:0;-webkit-opacity:0;-ms-opacity:0;-o-opacity:0;filter:alpha(opacity=);-ms-filter:alpha(opacity=);transition:opacity 500ms ease 200ms;-moz-transition:opacity 500ms ease 200ms;-khtml-transition:opacity 500ms ease 200ms;-webkit-transition:opacity 500ms ease 200ms;-ms-transition:opacity 500ms ease 200ms;-o-transition:opacity 500ms ease 200ms;z-index:999;background:#333;min-width:160px;left:1px;}
#site-menu ul ul li a{height:0;transition:height 500ms ease;-moz-transition:height 500ms ease;-khtml-transition:height 500ms ease;-webkit-transition:height 500ms ease;-ms-transition:height 500ms ease;-o-transition:height 500ms ease;overflow:hidden;color:#FFF;display:block;line-height:28px;border-bottom:1px solid #3A3A3A;border-top:1px solid #313131;}
#site-menu ul ul li{display:block;}
#site-menu ul ul li:first-child a{border-top:none;}
#site-menu ul ul li:last-child a{border-bottom:none;}
#site-menu ul ul li a:hover{text-decoration:none;background:#A00;color:#FFF;}
#site-menu ul li:hover ul{opacity:1;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;-ms-opacity:1;-o-opacity:1;filter:alpha(opacity=100);-ms-filter:alpha(opacity=100);height:auto;}
#site-menu ul li:hover>ul>li>a{height:28px;}
.wl1 #site-menu,.wl2 #site-menu{position:absolute;left:0;top:0;z-index:99999;background: none;}
.wl1 #site-menu>b,.wl2 #site-menu>b{display:block;width:30px;height:30px;background:url(../image/mh.png) center center no-repeat;cursor:pointer;margin-top:12px;margin-left:8px;margin-bottom: 18px;}
.wl1 #site-menu ul>li>a:hover,.wl1 #site-menu ul>li>a.active,.wl1 #site-menu ul>li:hover>a,.wl2 #site-menu ul>li>a:hover,.wl2 #site-menu ul>li>a.active,.wl2 #site-menu ul>li:hover>a{background:none;}
.wl1 #site-menu ul.secondm>li.television>a>span,.wl1 #site-menu ul.secondm>li.feature>a>span,.wl1 #site-menu ul.secondm>li.mp3>a>span,.wl2 #site-menu ul.secondm>li.television>a>span,.wl2 #site-menu ul.secondm>li.feature>a>span,.wl2 #site-menu ul.secondm>li.mp3>a>span{width:inherit;text-indent:0;background-image:none;padding:5px 10px;opacity:1;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;-ms-opacity:1;-o-opacity:1;filter:alpha(opacity=100);-ms-filter:alpha(opacity=100);}
.wl1 #site-menu ul.secondm,.wl2 #site-menu ul.secondm{background:#1e2025;border-top:4px solid #0D0B11;}
.wl1 #site-menu ul>li>a:hover span,.wl1 #site-menu ul>li>a.active span,.wl1 #site-menu ul>li:hover>a span,.wl2 #site-menu ul>li>a:hover span,.wl2 #site-menu ul>li>a.active span,.wl2 #site-menu ul>li:hover>a span{background: none;opacity:1;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;-ms-opacity:1;-o-opacity:1;filter:alpha(opacity=100);-ms-filter:alpha(opacity=100);color:#FFF;padding:5px 10px;color: #FF4701;}
.wl1 #site-menu>div>ul,.wl2 #site-menu>div>ul{height:auto;padding-left:0;background:none;width: 200px;}
.wl1 #site-menu li,.wl2 #site-menu li{display:block;}

.wl1 #site-menu>div,.wl2 #site-menu>div{transform:translateX(-200px);-moz-transform:translateX(-200px);-khtml-transform:translateX(-200px);-webkit-transform:translateX(-200px);-ms-transform:translateX(-200px);-o-transform:translateX(-200px);transition:transform 200ms ease-in-out;-moz-transition:transform 200ms ease-in-out;-khtml-transition:transform 200ms ease-in-out;-webkit-transition:transform 200ms ease-in-out;-ms-transition:transform 200ms ease-in-out;-o-transition:transform 200ms ease-in-out;position:absolute;left:0;background:#1e2025;min-width:200px;}

.wl1 #site-menu ul li a,.wl2 #site-menu ul li a{padding:0;display:block;border-left:none;height:inherit;border-bottom:1px solid #25272B;}

.wl1 #site-menu ul.secondm li a,.wl2 #site-menu ul.secondm li a{border-top-color:#0D0B11;}
.wl1 #site-menu ul li a span,.wl2 #site-menu ul li a span{height:28px;line-height:28px;display:block;margin:0;border:none;color:#FFF;font-size:16px;padding:5px 10px;}

.wl1 #site-menu.showed>div,.wl2 #site-menu.showed>div{transform:translateX(0);-moz-transform:translateX(0);-khtml-transform:translateX(0);-webkit-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);width: 200px;}




.search{float:right;text-align:right;color:#333;position:relative;}
.search input[type="text"]{width:200px;padding:0 10px;border:none;background:#FFF;font-size:14px;margin:0;height:20px;color:#333;padding-right:25px;border-radius: 10px;}
.wl3 .search input[type="text"]{width:140px;}
.search input[type="submit"]{position:absolute;background:url(../image/sbtn.png) center 2px no-repeat;width:20px;height:20px;margin:0;border:none;cursor:pointer;text-indent:-999px;opacity:0.4;-moz-opacity:0.4;-khtml-opacity:0.4;-webkit-opacity:0.4;-ms-opacity:0.4;-o-opacity:0.4;filter:alpha(opacity=40);-ms-filter:alpha(opacity=40);right:3px;top:4px;}
.search:hover input[type="submit"]{opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;-webkit-opacity:0.7;-ms-opacity:0.7;-o-opacity:0.7;filter:alpha(opacity=70);-ms-filter:alpha(opacity=70);}
.search input[type="submit"]:hover{opacity:1;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;-ms-opacity:1;-o-opacity:1;filter:alpha(opacity=100);-ms-filter:alpha(opacity=100);}
.nav{ height:28px;line-height:28px;background: #FFF;color:#000;position:relative;border-bottom: 1px solid #000;}
.nav a,.nav a *{color:#000;}
.nav div.cell,.nav #now{display:inline-block;padding-right:10px;margin-right:10px;vertical-align:top;}
.nav div.cell img{margin-top:-3px;}
.nav #now{text-transform:uppercase;font-size:15px;width:140px;padding-right:0;margin-right:0;margin-left:6px;}
.nav #latest{width:535px;height:26px;line-height:26px;margin-right:0;padding-right:0;border-right:none;overflow:hidden;position:relative;}
.nav #latest ul{list-style:none;padding:0;margin:0;width:490px;}
.nav #latest ul li{height:26px;line-height:26px;padding:0;margin:0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-moz-text-overflow:ellipsis;-khtml-text-overflow:ellipsis;-webkit-text-overflow:ellipsis;-ms-text-overflow:ellipsis;-o-text-overflow:ellipsis;width:490px;}
.nav #latest>span{position:absolute;right:30px;top:7px;display:block;width:8px;height:11px;cursor:pointer;background:url(../image/all.png) -20px -64px no-repeat;}
.nav #latest>span.prev{background-position:-36px -64px;right:15px;}
.nav #latest>span.next{background-position:-44px -64px;right:0;}
.nav #latest>span.play.paused{background-position:-28px -64px;}
.wl1 .nav,.wl2 .nav{height:auto;border:none;background:#FFF;}
.wl1 .nav .items,.wl2 .nav .items{height:0;overflow:hidden;color:#FFF;background:#303030;}
.wl1 .nav.showed .items,.wl2 .nav.showed .items{height:auto;border-top:1px solid #2b2b2b;}
.wl2 .nav div.cell,.wl2 .nav #now{border-color:#242424;}
.wl1 .nav div.cell,.wl1 .nav #now{width:42%;line-height:28px;padding-left:8%;margin-left:0;}
.wl2 .nav div.cell.horoscope,.wl1 .nav div.cell,.wl1 .nav #now{border:none;padding-right:0;margin-right:0;}
.wl1 .nav div.cell.weather,.wl1 .nav #now{border-bottom:1px solid #242424;}
.wl1 .nav .items a,.wl2 .nav .items a{color:#FFF;}

.wl1 .search,.wl2 .search{text-indent:-9999px;float:none;position:relative;text-align:left;height:32px;display: none;}
.wl1 .search,.wl2 .search{background:none;height:32px;left:0;top:0;width:100%;color:#333;background:#FFF;display: none;}


.wl1 .search input[type="text"],.wl2 .search input[type="text"]{position:absolute;border:none;background:none;height:32px;left:0;top:0;color:#333;background:#FFF;width: 80%;}
.wl1 .search input[type="submit"],.wl2 .search input[type="submit"]{background-position:center -20px;}
.wl1 .search input[type="submit"],.wl2 .search input[type="submit"].exchange,.weather,.exchange a{color:#474F64;text-transform:uppercase;}

.exchange a:hover{text-decoration:none;color:#474F64;}
.exchange img,.weather img{vertical-align:middle;}
.exchange{width:117px;}
.exchange .stat{display:inline-block;width:10px;height:12px;background:url(../image/all.png) left -64px no-repeat;}
.exchange .stat.down{background-position:-10px -64px;}
.exchange .stat.equal{background-position:0 -76px;}
.exchange .rate,.weather .temp,#latest li em{color:#FD4009;font-style:normal;}
.weather{cursor:pointer;width:157px;padding-left:8px;}
#latest li em:after{content:' - ';}


#weather table tr td{height: 100%;padding:0px;width: 20px;}
#weather table tr td:nth-child(2n){padding: 0px 20px 0px 5px;background: none;min-width: 70px; width:auto;}
#weather table tr td a{color: #FFF;font-size: 12px;}
#weather table tr td img{width: 30px;height: auto;}
#weather{float: left;margin-left:17%;}
.nf #weather,.nf .records{display: none;}



* a.del,* a.del:hover{color:#C33;}
.alert-box{margin:10px 0;border:1px solid #FFEFBE;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;padding:5px;font-family:m5;background:#FFFBF0;color:#666;}
.alert-box h3{margin:0;padding:0;color:#CC9E12;font-size:17px;}
.alert-box p{padding:0;margin:0;}
.alert-box.error{border-color:#FFCCCB;background:#FFF1F1;}
.alert-box.error h3{color:#ACA311;}
.alert-box.msg{border-color:#CDFFCD;background:#EBFFEB;}
.alert-box.msg h3{color:#0A920A;}
.alert-box.confirm{border-color:#C8DFFF;background:#EBF3FF;}
.alert-box.confirm h3{color:#407DD0;}
.tbl{display:table;width:100%;border-spacing:0;}
.lft{display:inline-block;width:770px;vertical-align:top;background: #FFF;margin-top: 20px;}
.rght{display:inline-block;vertical-align:top;width:300px;padding-left:0px;padding-left: 30px;margin-top: 20px;}
.wl3 .lft{width:70%;}
.wl3 .rght{width:28%;padding-left:2%;}
.brd{padding:5px 10px;}
.wl2 .lft,.wl2 .rght,.wl1 .lft,.wl1 .rght{width:100%;padding:0;}
.nf .brd{padding:0;}
.rght .brd{padding-right:0;}
.blk img{background:#EEE;}
.foot-nav{background: #000;padding:30px 0;color:#fff;margin-top:0px;text-align:center;width:1020px;margin:0 auto;}
.foot-nav a{color:#FFF;}
.foot-nav .copyright{display:block;padding-top:30px;}
.foot-nav ul{list-style:none;padding:0;margin:0;}
.foot-nav ul li{display:inline-block;padding:0 10px;width: 120px;text-align: left;}
.foot-nav ul.menu li a{font-size:12px;display:inline-block;}
.foot-nav ul.parent{list-style:none;padding:0;margin:0;}
.foot-nav ul.parent li{display:inline-block;width:120px;vertical-align:top;margin-bottom:15px;text-transform: uppercase;}
.bosoo-bnr{position:absolute;left:1080px;top:207px;}
.bosoo-bnr span>*{display:block;box-shadow:0 0 3px #DDD;-moz-box-shadow:0 0 3px #DDD;-khtml-box-shadow:0 0 3px #DDD;-webkit-box-shadow:0 0 3px #DDD;-ms-box-shadow:0 0 3px #DDD;-o-box-shadow:0 0 3px #DDD;}
.tabbed h2{margin:0;padding:0;color:#138CD3;text-transform:uppercase;font-weight:normal;background:url(../image/all.png) -469px top no-repeat;padding-left:40px;height:26px;line-height:26px;}
.tabbed h2 r{float:right;}
.tabbed h2 r a{display:inline-block;padding:0 5px;font-size:13px;text-transform:none;color:#000;}
.tabbed r a.active{color:#138CD3;}
.tabbed r a.active:hover{text-decoration:none;}
.tabbed .tabs{margin:0 -1px;margin-top:5px;}
.tabbed .tabs span{display:inline-block;width:160px;text-align:center;cursor:pointer;border:1px solid #EEE;text-transform:uppercase;margin-left:-1px;line-height:19px;}
.tabbed .tabs span.active{background:#333;color:#FFF;border-color:#333;}
.tabbed .items{height:155px;}
.tabbed .items .item{display:block;padding:3px 0;width:320px;overflow:hidden;height:27px;line-height:27px;}
.tabbed .items .item a{display:block;white-space:nowrap;text-overflow:ellipsis;-moz-text-overflow:ellipsis;-khtml-text-overflow:ellipsis;-webkit-text-overflow:ellipsis;-ms-text-overflow:ellipsis;-o-text-overflow:ellipsis;width:305px;overflow:hidden;}
.tabbed .items .item num{float:right;font-size:28px;color:#B0AEAF;display:block;line-height:1;}

.blk-head{height:30px;line-height:30px;text-transform:none;padding:0;font-weight:normal;color: #000;background:#FFF;margin:5px 0;margin-bottom:0px;padding-bottom: 10px;}
.blk-head span{display:inline-block;text-transform: none;padding:0 8px;font-weight:normal;white-space:nowrap;width:120px;padding-left:0px;font-size: 20px;font-family: Tahoma;}
.blk-head a{color:#000;font-size: 20px;font-family:Tahoma;}
.wl1 .blk-head,.wl1 .latestnew{margin-top:0;}
.wl1 .blk-head span{width:92px;}


.img-handle{position:relative;display:inline-block;}
.img-handle .postt{position:absolute;top:50%;left:50%;margin-left:-15px;margin-top:-15px;width:36px;height:36px;opacity:0.6;-moz-opacity:0.6;-khtml-opacity:0.6;-webkit-opacity:0.6;-ms-opacity:0.6;-o-opacity:0.6;filter:alpha(opacity=60);-ms-filter:alpha(opacity=60);background:url(../image/all.png) no-repeat #000;border-radius:50%;-moz-border-radius:50%;-khtml-border-radius:50%;-webkit-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border:2px solid #c02126;transition:opacity 800ms ease;-moz-transition:opacity 800ms ease;-khtml-transition:opacity 800ms ease;-webkit-transition:opacity 800ms ease;-ms-transition:opacity 800ms ease;-o-transition:opacity 800ms ease;}

.img-handle:hover .postt{opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;-webkit-opacity:0.7;-ms-opacity:0.7;-o-opacity:0.7;filter:alpha(opacity=70);-ms-filter:alpha(opacity=70);}
.img-handle .postt.type2{background-position:-150px 0;}
.img-handle .postt.type3{background-position:-180px 0;}
.llinks{position:fixed;left:0;top:0;bottom:0;width:109px;border-right:1px solid #CCC;z-index:999999;}
.nf .llinks{border-right:none;width:200px;}
.nofix .llinks{position:absolute;}
.t50 .llinks{top:0px;}	
.llinks>span{display:block;padding:0 5px;cursor:pointer;background:#FFF;color:#222;border-bottom:1px solid #F4F4F4;border-top:1px solid #E1E1E1;background:#EEE;line-height:26px;height:26px;}
.nf .llinks>span{background:#111419;color:#FFF;border-top-color:#000;border-bottom-color:#1A1C1F;}
.llinks>span:first-child{border-top:none;}
.llinks>span:last-child{border-bottom:none;}
.llinks>span:hover{background:#EAEAEA;}
.llinks>div{border-top:2px solid #111;}
.llinks>div h3{text-transform:uppercase;padding:0;padding-left:5px;font-weight:normal;margin:0;margin-top:5px;font-size:15px;color:#000;}
.llinks>span.active{background:#c02126;color:#FFF;}
.nf .llinks>span.active{background:#DB241C;}
.nf .llinks>span:hover{background:#2F3237;}
.llinks>div a{display:block;font-size:12px;padding:2px 0;color:#0A446D;padding-left:5px;transition:all 400ms ease-in-out;-moz-transition:all 400ms ease-in-out;-khtml-transition:all 400ms ease-in-out;-webkit-transition:all 400ms ease-in-out;-ms-transition:all 400ms ease-in-out;-o-transition:all 400ms ease-in-out;font-family:arial;}
.llinks>div a:hover{text-decoration:none;color:#F20;}
.llinks #links-in{padding-top:5px;background:#FFF;}
.nf .llinks #links-in{background:#1E2025;}
.nf .llinks>div a{color:#FFF;}
.nf .llinks>div a:hover{color:#EEE;background:#DB241C;}
.wl1 .link-handler,.wl2 .link-handler{width:30px;height:30px;background:url(../image/lkbg.png) center center no-repeat;cursor:pointer;display:block;z-index:999999;top:14px;position:absolute;right:8px;}
.banner{margin-bottom:10px;display:block;background:url(../image/nobnr.png) center center no-repeat;text-align:center;position:relative;}
.banner.none{box-shadow:inset 0 0 2px 0 #278EF3;-moz-box-shadow:inset 0 0 2px 0 #278EF3;-khtml-box-shadow:inset 0 0 2px 0 #278EF3;-webkit-box-shadow:inset 0 0 2px 0 #278EF3;-ms-box-shadow:inset 0 0 2px 0 #278EF3;-o-box-shadow:inset 0 0 2px 0 #278EF3;}
.blk a .img-handle{background:url(../image/noimg.png) center center no-repeat;}
.clear{clear:both;}
.banner .item{position:absolute;z-index:4;background:#FFF;left:0;top:0;display:block; }
.banner .item.active{z-index:5;}
.banner>.controls{position:absolute;bottom:0;right:0;background:rgb(150,150,150);padding:2px 6px;z-index:999999996;}
.banner:hover>.controls{background:rgb(50,50,50);}
.banner>.controls>b{display:inline-block;background:#CCC;width:10px;height:10px;cursor:pointer;border-radius:50%;-moz-border-radius:50%;-khtml-border-radius:50%;-webkit-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;box-shadow:inset 1px 1px 4px #EEE;-moz-box-shadow:inset 1px 1px 4px #EEE;-khtml-box-shadow:inset 1px 1px 4px #EEE;-webkit-box-shadow:inset 1px 1px 4px #EEE;-ms-box-shadow:inset 1px 1px 4px #EEE;-o-box-shadow:inset 1px 1px 4px #EEE;margin:0 3px;}
.banner>.controls>b.active{background:#c02126;}


.banner.pos2 img{ width: 100%;}
.banner.pos6{width:720px;height:110px;}
.nf .banner.pos6{width:100%;height:auto;}

.nf .llinks{transform:translateX(-200px);-moz-transform:translateX(-200px);-khtml-transform:translateX(-200px);-webkit-transform:translateX(-200px);-ms-transform:translateX(-200px);-o-transform:translateX(-200px);bottom:inherit;transition:transform 200ms ease-in-out;-moz-transition:transform 200ms ease-in-out;-khtml-transition:transform 200ms ease-in-out;-webkit-transition:transform 200ms ease-in-out;-ms-transition:transform 200ms ease-in-out;-o-transition:transform 200ms ease-in-out;}
.nf .llinks.showed{position:absolute;display:block;width:200px;background:#F4F4F4;transform:translateX(0);-moz-transform:translateX(0);-khtml-transform:translateX(0);-webkit-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);}
.nf .centering{margin-left: 2%;width: 98%;}
.wl1 .centering,.wl2 .centering,.w6 .centering,.w5 .centering,.w4 .centering{width:98%;}
.nf .bosoo-bnr{display:none;}
.nf.wl3 .bosoo-bnr{display:block;left:970px;}
.nf .head-banner{display:none;}
.nf .body-nav{padding-right:10px;}.nf #site-menu ul{padding-left:0;}
.nf .loading{left:0;}
.wl1 .banner.pos2, .w1 .banner.pos2 ,.wl1 .banner.pos5, .w1 .banner.pos5, .nf b.banner.pos2{display:none;}
.vfit{height:0px;line-height:0px;text-align:center;font-size:24px;color:#222;background:#FFF;position:absolute;top:0;left:0;right:0;cursor:pointer;z-index:999999997;}
.vfit.standart{background:#F4F4F4;}

.latestnew .in a,.latestnew .in em{display:block;}
.latestnew .in em{padding-bottom:15px;font-style:normal;color:#333;text-align:left;padding-top:8px;}
.latestnew .in em,.latestnew .in em t{font-size:11px;}
.latestnew .in a b{font-weight:normal;display:block;padding-top:5px;font-size: 15px;}
.latestnew>.in{height:800px;overflow:hidden;}
.latestnew>.in>div{overflow-y:auto;height:100%;padding: 10px;padding-left: 0px;}

.nf .latestnew{padding: 0px;width: 100%;}
.nf .latestnew>.in>div, .w1 .latestnew>.in>div, .w2 .latestnew>.in>div{overflow-y: hidden;width: 100%; height:100%;padding: 10px;padding-left: 0px;padding-top: 0px;}

.latestnew>.in>div div{min-height: 86px;height: auto; padding: 0px;padding-top: 10px;padding-bottom: 10px; border-bottom: 1px solid #EEEEEE;}
.latestnew>.in>div img{width: 60px;height: 60px;float: left;margin-right: 10px;margin-bottom: 10px;background-size: contain;background-repeat: no-repeat;object-fit:cover;}





.social a img{margin: 0px;padding: 0px;vertical-align: middle;margin-top: -3px;}
.social a img{
    vertical-align: middle;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
.social a img:hover{    
    -webkit-transform:scale(10);
    -moz-transform:scale(10);
    -ms-transform:scale(10);
    -o-transform:scale(10);
    transform:scale(10);
    opacity:0;             
}       
.social a.facebook1{                
    margin:0; padding:0;
    display: inline-block;    
    cursor: pointer;
    overflow:hidden;
    background:url(../image/fb.png) center center no-repeat;
    background-position: left center;    
    margin-right: 5px;
}
.social a.twitter1{
    margin:0; padding:0;
    display: inline-block;            
    cursor: pointer;
    overflow:hidden;
    background:url(../image/twi.png) center center no-repeat;
    background-position: left center;        
    margin-right: 5px;
}
.social a.youtube1{
    margin:0; padding:0;
    display: inline-block;            
    cursor: pointer;
    overflow:hidden;
    background:url(../image/yout.png) center center no-repeat;
    background-position: left center;
    margin-right: 5px;        
}    

.wl3 .midthin .lcol{width:100%;text-align:center;}
.wl3 .lcol{width:70%;}
.lcol,.rcol{display:block;float:left;overflow:hidden;}
.rcol{width:300px;padding-left:30px;}
.lcol{width:770px;}
.wl3 .rcol{width:30%;padding:0;margin:0;}
.wl3 .lcol>div{padding-right:10px;}
.wl3 .midthin .rcol{display:none;}
.w5 .rcol,.w4 .rcol,.w3 .rcol{width:560px;}
.w3 .rcol{padding-left:0;}
.wl1.wl1 #big-imgs.rcol{display:block;padding:0;width:100%;}
.w5 .rcol .clear,.wl2 .rcol .clear,.wl1 .rcol .clear,.wl1 .social{display:none;}
.w1 .rcol,.wl1 .rcol{width:100%;padding:0;}
.w1 .foot-nav,.wl1 .foot-nav{width: 100%;}


.clear{clear:both;padding-top:12px;margin-bottom:12px;border-bottom:1px solid #EAEAEA;}

.tab {
    overflow: hidden;    
    border-bottom: 1px solid #EAEAEA;
}

.tab img{background: none;}
/* Style the buttons inside the tab */
.tab button {
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 8px 20px;
    
    font-size: 17px;
    color: #333;
    font-size: 12px;
}
.tab button .one {
	float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 8px 20px;
    transition: 0.8s;
    font-size: 17px;
    width: 85%;
}
.tab button .two {
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 8px 20px;
    transition: 0.8s;
    font-size: 17px;
    width: 15%;
    
}
.tab button img{
    width: 12px;
    height: auto;
}
.tablinks{    
    height: 40px;
}

/* Create an active/current tablink class */
.tab button.active {
    background: #ED1E2B;
    color: #FFF;
}
/* Style the tab content */
.tabcontent {
    display: none;
    padding: 0px;    
    border-top: none;
    
}
.nf .tabcontent{
    padding:  0px;
    margin: 0px;    
    padding-left: 15px;
}
